/* Name of a status */
"Available" = "Online-tilassa";

/* Name of a status */
"Available for friends only" = "Online-tilassa ainoastaan ystäville";

/* Name of a status */
"Away" = "Poissa";

/* Name of a status */
"Away for friends only" = "Poissa ainoastaan ystäville";

/* Name of a status */
"Be right back" = "Palaan hetken kuluttua";

/* Name of a status */
"Busy" = "Varattu";

/* Name of a status */
"Do not disturb" = "Älä häiritse";

/* Name of a status */
"Extended away" = "Laajennettu poissaolo";

/* Name of a status */
"Free for chat" = "Vapaa keskusteluun";

/* Name of a status */
"Invisible" = "Näkyminen Offline-tilassa";

/* Name of a status */
"Not at home" = "Ei kotona";

/* Name of a status */
"Not at my desk" = "Ei paikalla";

/* Name of a status */
"Not available" = "Ei tavoitettavissa";

/* Name of a status */
"Not in the office" = "Ei toimistolla";

/* Name of a status */
"Occupied" = "Varattu";

/* Name of a status */
"Offline" = "Offline";

/* Name of a status */
"On the phone" = "Puhelimessa";

/* Name of a status */
"On vacation" = "Lomalla";

/* Name of a status */
"Out to lunch" = "Syömässä";

/* Name of a status */
"Stepped out" = "Poistui";